Results 1 to 8 of 8
  1.    #1  
    Hi!

    Is is right that there's no chance to log into my "old" palm account which I used on webOS 1.4.5 (at least at the moment)?

    I need to create a new account, right?



    Cheers Jens
  2. #2  
    Why wouldn't you be able to log into your old Palm account? What are the details of your issue because your question above is vague at best?
    Achill3s' Palm Pre: Modded and patched to death!!
  3. h-cubed's Avatar
    Posts
    463 Posts
    Global Posts
    518 Global Posts
    #3  
    You can not migrate a profile from 2.x back to 1.4.5 once you have signed in. You will need to create a new one.
    Ħ╬čųβΔ
    Sent from my HTC Evo 4G
  4.    #4  
    To be a bit more precise:

    I'm not able to log into my existing account. I ran the webOS 2.0 doctor and everything worked fine. But I'm not able to run the Pre Plus since I can't log in.

    So, I just ask if it's necessary to create a new account.


    edit:
    I'm in germany - Palm Pre Plus - Vodafone.


    Cheers Jens
    Last edited by MountainKing; 02/22/2011 at 10:41 AM.
  5. #5  
    What phone model and what carrier do you have?

    -- Sent from my Palm Pre using Forums
  6. #6  
    You should create a new account for now. There are issues with using your old profile.

    Sent from my HTC HD2
    Want to keep up with my exciting new projects? You know where to find me.
  7. #7  
    It may be possible to go back from a 2.x version to a 1.x version with your palm profile, but it's best suited to discuss it with a Palm technician over the phone as it can be a convoluted process.
    Ex HP webOS Tech Support

    5Ts: Five ways to get your webOS tablet working again: http://www.hpwebos.com/5Ts

    6Ts: Six ways to get your webOS phone working again: http://www.hpwebos.com/6Ts
  8.    #8  
    OK, thank you all.

    It might be the best creating a new account as it seems.


    Regards from germany.

Posting Permissions